
Cognitive Interaction Toolkit - Bug #263

Dependency between libcca-oncilla and liboncilla not generated

2014-06-01 19:37 - Arne Nordmann

Status: Closed Start date: 2014-06-01

Priority: Urgent Due date:  

Assignee: Sebastian Wrede % Done: 0%

Category: Recipe Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

According to Sebastian, the dependency between libcca-oncilla and liboncilla is still not handled correctly. This leads to libcca-oncilla

nt being downstream of liboncilla in the generated buildflow and therefore failing during first build.

Related issues:

related to Cognitive Interaction Toolkit - Bug # 262: Oncilla-Sim distributio... Closed 2014-05-29 2014-06-11

History

#1 - 2014-06-01 19:59 - Jan Moringen

@Johannes: didn't we successfully try this?

#2 - 2014-06-01 21:23 - Johannes Wienke

I think we committed the required fix. Maybe a pull is missing?

#3 - 2014-06-01 21:48 - Johannes Wienke

The commit is commit:projects|60f437f7879c0de2f4474e70397822cb2454f155

#4 - 2014-06-02 12:32 - Arne Nordmann

- Status changed from New to Feedback

- Assignee changed from Arne Nordmann to Sebastian Wrede

Sebastian, kannst Du das nochmal checken und den Fehler/die Warnung pasten?

#5 - 2014-06-20 14:25 - Florian Lier

- Status changed from Feedback to Closed
